<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/white"
   >



    <TextView
        android:textSize="@dimen/app_size_tv_large"
        android:textColor="?attr/main_color"
        android:layout_gravity="center"
        android:gravity="center"
        android:text="@string/search_clear_history"
        android:layout_width="match_parent"
        android:layout_height="@dimen/app_nav_toolbar_height" />

</LinearLayout>
